[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#257003: marked as done (Defaults are wrong for scanning .tar.bz2 files)

Your message dated Wed, 24 Mar 2010 20:27:12 +0000 (WET)
with message-id <20100324202712.BED3D2F10@kmos.homeip.net>
and subject line Package gtktalog has been removed from Debian
has caused the Debian Bug report #257003,
regarding Defaults are wrong for scanning .tar.bz2 files
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

257003: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=257003
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: gtktalog
Version: 1:1.0.4-1
Severity: normal


gktalog defaults are wrong for scanning .tar.bz2 files; here are the
changes I made to the preferences to make it work:

 - In the "Scan mime types" tab, the args for the default information
   plugin shuld be "-i" instead of "-b"
 - In the "Virtual File Systems" tab, a new mime type needs to be added:
   "application/x-bzip2", with everything inside the same as
   x-bzip-compressed-tar, execpt for Options that should be "tjvf"
   instead of "tyvf".  "tyvf" is also probably just wrong: my version of
   tar has no "-y" switch at all.



-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.6-2-686-smp
Locale: LANG=it_IT@euro, LC_CTYPE=it_IT@euro

Versions of packages gtktalog depends on:
ii  eject                     2.0.13deb-6    ejects CDs and operates CD-Changer
ii  gdk-imlib1                1.9.14-14      imaging library for use with gtk (
ii  libart2                   1.4.2-18       The GNOME canvas widget - runtime 
ii  libaudiofile0             0.2.6-4        Open-source version of SGI's audio
ii  libc6                     2.3.2.ds1-13   GNU C Library: Shared libraries an
ii  libdb3                    3.2.9-20       Berkeley v3 Database Libraries [ru
ii  libesd-alsa0 [libesd0]    0.2.29-1       Enlightened Sound Daemon (ALSA) - 
ii  libgcc1                   1:3.3.4-2      GCC support library
ii  libglib1.2                1.2.10-9       The GLib library of C routines
ii  libgnome32                1.4.2-18       The GNOME libraries
ii  libgnomesupport0          1.4.2-18       The GNOME libraries (Support libra
ii  libgnomeui32              1.4.2-18       The GNOME libraries (User Interfac
ii  libgtk1.2                 1.2.10-17      The GIMP Toolkit set of widgets fo
ii  libstdc++5                1:3.3.4-2      The GNU Standard C++ Library v3
ii  xlibs                     4.3.0.dfsg.1-5 X Window System client libraries m
ii  zlib1g                    1:    compression library - runtime

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 1:1.0.4-6+rm

You filed the bug http://bugs.debian.org/257003 in Debian BTS
against the package gtktalog. I'm closing it at *unstable*, but it will
remain open for older distributions.

For more information about this package's removal, read
http://bugs.debian.org/266305. That bug might give the reasons why
this package was removed and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Marco Rodrigues

--- End Message ---

Reply to: